Hi !

I am trying to upgrade my VDR to 2.3.8, but I have a trouble...

xine-lib 1.2.8 is installed, but xineliboutput doesn't compil. It seems to be a 
"simple" directory problem, but I didn't find what's wrong.

Could you please help me to fix this issue ? 

Thank you.

-fvisibility=hidden -shared  -shared xineliboutput.o device.o frontend.o osd.o 
config.o menu.o setup_menu.o menuitems.o media_player.o equalizer.o 
frontend_local.o frontend_svr.o tools/avahi.o tools/cxsocket.o 
tools/udp_pes_scheduler.o tools/backgroundwriter.o tools/playlist.o 
tools/http.o tools/vdrdiscovery.o tools/time_pts.o tools.o 
tools/metainfo_menu.o logdefs.o tools/rle.o black_720x576.o nosignal_720x576.o 
vdrlogo_720x576.o -lrt -L/lib64 -lcap -ldl -o libvdr-xineliboutput.so.2.3.8
install libvdr-xineliboutput.so.2.3.8 /usr/local/lib/vdr/
install: la cible '/usr/local/lib/vdr/' n'est pas un répertoire: Aucun fichier 
ou dossier de ce type
Makefile:341 : la recette pour la cible « libvdr-xineliboutput.so.2.3.8 » a 
make[1]: *** [libvdr-xineliboutput.so.2.3.8] Erreur 1

*** failed plugins: xineliboutput

Makefile:225 : la recette pour la cible « plugins » a échouée
make: *** [plugins] Erreur 1

vdr mailing list

Reply via email to